#serverbanner
{
margin-left:10px!important; /* IE7+FF */ 
margin-left:6px;/* IE6 */ 
width:674px;
height:135px;
background: url(../Img/serverbanner.jpg) no-repeat;
float:left;
}
#contentS { /*height:600px;background:#F3F5F0;*/ 
border-right:1px solid #AAA; 
border-left:1px solid #AAA;
text-align:left; 
}
#contentS h5{ text-align:left;/* text-indent:1em;*/ border-bottom:#C2C2C2 1px solid;
font:bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; 
margin-bottom:10px; background:url(../Img/bg1.gif);}
#contentS img{
text-align:left;
border:0px;
margin-bottom:4px;
}
#contentS img.leavel
{
text-align:center;
border:0;
}
#contentS h5 img
{
margin-left:4px;
margin-right:4px;
border:0px;
position:relative;
bottom:0px;
}
#contentS p{word-break:break-all; text-indent:2em; text-align:left; margin:4px 4px 0px 4px; line-height:20px;}
#contentS p img
{
border:0px;
text-align:center;
/*filter:alpha(opacity=50);*/
}
#map img
{
margin:2px;
width:667px;
height:464px;
text-align:center;
}
/*Customer start*/
#contentCustomer {background:#F3F5F0; border-right:1px solid #AAA; border-left:1px solid #AAA; text-align:left; } 
#contentCustomer h5{ text-align:left; text-indent:1em; border-bottom:#C2C2C2 1px solid;
font:bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; margin-bottom:10px;
background:url(../Img/bg1.gif);
}
#contentCustomer h5 img
{
margin-left:4px;
margin-right:4px;
border:0px;
position:relative;
bottom:0px;
}
#contentCustomer table
{
margin:10px 10px auto 10px;
width:650px;
border-collapse:collapse;             
text-align:center;
/*border:1px solid #666;*/
}
#contentCustomer table th
{
height:25px;
border-bottom:1px solid #666;
text-align:left;
border-top:1px dotted #C0C2BD;
margin-top:50px;
}

#tdtxt
{
height:20px;
line-height:20px;
/*border:1px solid #666;*/
text-align:left;
width:200px;
}
#tdbackground
{
background:url(../Img/arrow_01.gif) no-repeat center;
width:12px;
}
/*Customer End*/

#agentbanner
{
margin-left:10px!important; /* IE7+FF */ 
margin-left:6px;/* IE6 */ 
width:674px;
height:135px;
background:url(../Img/AgentBanner.jpg);
float:right;
margin-right:4px;
}
#aboutusbanner
{
margin-left:10px!important; /* IE7+FF */ 
margin-left:6px;/* IE6 */ 
width:674px;
height:135px;
background:url(../Img/aboutus.jpg);
float:right;
margin-right:4px;
}
#contentjg 
{
 height:400px;background:#F3F5F0; border-right:1px solid #AAA; border-left:1px solid #AAA; text-align:left;
 text-align:center;
}
#contentjg h5{ text-align:left; /*text-indent:1em; */border-bottom:#C2C2C2 1px solid;
font:bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
background:url(../Img/bg1.gif);
}
#contentjg h5 img
{
margin-left:4px;
margin-right:4px;
border:0px;
position:relative;
bottom:0px;
}

#contentLe { /*height:600px;background:#F3F5F0;*/ 
border-right:1px solid #AAA; 
border-left:1px solid #AAA;
text-align: center;
height:600px;
overflow:scroll;
}
#contentLe h5{ text-align:left;/* text-indent:1em;*/ border-bottom:#C2C2C2 1px solid;
font:bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; 
margin-bottom:10px; background:url(../Img/bg1.gif);}
#contentLe p
{
margin:8px auto;
text-align:center;
}
#contentLe img{
text-align:center;
border:0px;
margin-bottom:4px;
}
